<table width="100%" >
    <tr >
        <td width="3%" valign="top">4.1</td>
        <td width="1082">&{'sdptbp.i90'}
            <ol style=" list-style-type: lower-alpha;">
                <li>&{'sdptbp.i91'}</li>
                <li>&{'sdptbp.i92'}</li>
            </ol></td>
    </tr>
    <tr >
        <td valign="top">4.2</td>
        <td>&{'sdptbp.i93'}</td>
    </tr>
    <tr >
        <td valign="top">4.3</td>
        <td>&{'sdptbp.i94'}:
            <ol style="list-style-type: lower-alpha;">
                <li>&{'sdptbp.i95'};</li>
                <li>&{'sdptbp.i96'}<strong>.</strong></li>
                <li>&{'sdptbp.i97'}</li>
                <li>&{'sdptbp.i98'}</li>
            </ol></td>
    </tr>
    <tr >
        <td valign="top">4.4</td>
        <td>&{'sdptbp.i99'}</td>
    </tr>
    <tr >
        <td valign="top">4.5</td>
        <td>&{'sdptbp.ii'}</td>
    </tr>
</table>
</li><br />
<li><strong>&{'sdptbp.j1'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">5.1</td>
            <td width="1082">&{'sdptbp.j2'}</td>
        </tr>
        <tr >
            <td valign="top">5.2</td>
            <td>&{'sdptbp.j3'}</td>
        </tr>
        <tr >
            <td valign="top">5.3</td>
            <td>&{'sdptbp.j4'}</td>
        </tr>
        <tr >
            <td valign="top">5.4</td>
            <td>&{'sdptbp.j5'}</td>
        </tr>
        <tr >
            <td valign="top">5.5</td>
            <td>&{'sdptbp.j6'}
                <ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.j7'}</li>
                    <li>&{'sdptbp.j8'}.</li>
                </ol></td>
        </tr>
        <tr >
            <td valign="top">5.6</td>
            <td>&{'sdptbp.j9'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdptbp.j10'}</strong><br />
&{'sdptbp.j11'}</li><br />
<li><strong>&{'sdptbp.j12'}</strong><br />
&{'sdptbp.j13'}</li><br />
<li><strong>&{'sdptbp.j14'}</strong></li>
&{'sdptbp.j15'}<br /><br />
<li><strong>&{'sdptbp.j16'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">9.1</td>
            <td width="1082">&{'sdptbp.j17'}</td>
        </tr>
        <tr >
            <td valign="top">9.2</td>
            <td>&{'sdptbp.j18'}</td>
        </tr>
        <tr >
            <td valign="top">9.3</td>
            <td>&{'sdptbp.j19'}</td>
        </tr>
        <tr >
            <td valign="top">9.4</td>
            <td>&{'sdptbp.j20'}</td>
        </tr>
        <tr >
            <td valign="top">9.5</td>
            <td>&{'sdptbp.j21'}</td>
        </tr>
        <tr >
            <td valign="top">9.6</td>
            <td>&{'sdptbp.j22'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdptbp.j23'}</strong></li>
&{'sdptbp.j24'}<br /><br />
<li><strong>&{'sdptbp.j25'}</strong></li>
&{'sdptbp.j26'}<br /><br />
<li><strong>&{'sdptbp.j27'}</strong></li>
&{'sdptbp.j28'}
</ol><br />
<li><strong>&{'sdptbp.j29'}</strong></li>
<ol type="1" style="padding-left:15px;" start="13">
    <li><strong>&{'sdptbp.j30'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">13.1</td>
                <td width="1082">&{'sdptbp.j31'}.</td>
            </tr>
            <tr >
                <td valign="top">13.2</td>
                <td>&{'sdptbp.j32'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j33'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">14.1</td>
                <td width="1082">&{'sdptbp.j34'}</td>
            </tr>
            <tr >
                <td valign="top">14.2</td>
                <td>&{'sdptbp.j35'}</td>
            </tr>
            <tr >
                <td valign="top">14.3</td>
                <td>&{'sdptbp.j36'}</td>
            </tr>
            <tr >
                <td valign="top">14.4</td>
                <td>&{'sdptbp.j37'}</td>
            </tr>
            <tr >
                <td valign="top">14.5</td>
                <td>&{'sdptbp.j38'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j39'}</strong><br />
    &{'sdptbp.j40'}</li><br />
    <li><strong>&{'sdptbp.j41'}</strong></li>
&{'sdptbp.j42'}<br /><br />
    <li><strong>&{'sdptbp.j43'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">17.1</td>
                <td width="1082">&{'sdptbp.j44'}</td>
            </tr>
            <tr >
                <td valign="top">17.2</td>
                <td>&{'sdptbp.j45'}</td>
            </tr>
            <tr >
                <td valign="top">17.3</td>
                <td>&{'sdptbp.j46'}</td>
            </tr>
            <tr >
                <td valign="top">17.4</td>
                <td>&{'sdptbp.j47'}</td>
            </tr>
            <tr >
                <td valign="top">17.5</td>
                <td>&{'sdptbp.j48'}</td>
            </tr>
            <tr >
                <td valign="top">17.6</td>
                <td>&{'sdptbp.j49'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j50'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">18.1</td>
                <td width="1082">&{'sdptbp.j51'}</td>
            </tr>
            <tr >
                <td valign="top">18.2</td>
                <td>&{'sdptbp.j52'}</td>
            </tr>
            <tr >
                <td valign="top">18.3</td>
                <td>&{'sdptbp.j53'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j54'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">19.1</td>
                <td width="1082">&{'sdptbp.j55'}</td>
            </tr>
            <tr >
                <td valign="top">19.2</td>
                <td>&{'sdptbp.j56'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j57'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">20.1</td>
                <td width="1082">&{'sdptbp.j58'}</td>
            </tr>
            <tr >
                <td valign="top">20.2</td>
                <td>&{'sdptbp.j59'}</td>
            </tr>
            <tr >
                <td valign="top">20.3</td>
                <td>&{'sdptbp.j60'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j61'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">21.1</td>
                <td width="1082">&{'sdptbp.j62'}</td>
            </tr>
            <tr >
                <td valign="top">21.2</td>
                <td>&{'sdptbp.j63'}</td>
            </tr>
            <tr >
                <td valign="top">21.3</td>
                <td>&{'sdptbp.j64'}</td>
            </tr>
            <tr >
                <td valign="top">21.4</td>
                <td>&{'sdptbp.j65'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j66'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">22.1</td>
                <td width="1082">&{'sdptbp.j67'}</td>
            </tr>
            <tr >
                <td valign="top">22.2</td>
                <td>&{'sdptbp.j68'}</td>
            </tr>
            <tr >
                <td valign="top">22.3</td>
                <td>&{'sdptbp.j69'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j70'}</strong><br />
    &{'sdptbp.j71'}</li><br />
    <li><strong>&{'sdptbp.j72'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">24.1</td>
                <td width="1082">&{'sdptbp.j73'}</td>
            </tr>
            <tr >
                <td valign="top">24.2</td>
                <td>&{'sdptbp.j74'}</td>
            </tr>
            <tr >
                <td valign="top">24.3</td>
                <td>&{'sdptbp.j75'}</td>
            </tr>
            <tr >
                <td valign="top">24.4</td>
                <td>&{'sdptbp.j76'}</td>
            </tr>
            <tr >
                <td valign="top">24.5</td>
                <td>&{'sdptbp.j77'}</td>
            </tr>
            <tr >
                <td valign="top">24.6</td>
                <td>&{'sdptbp.j78'}</td>
            </tr>
            <tr >
                <td valign="top">24.7</td>
                <td>&{'sdptbp.j79'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j80'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">25.1</td>
                <td width="1082">&{'sdptbp.j81'}</td>
            </tr>
            <tr >
                <td valign="top">25.2</td>
                <td>&{'sdptbp.j82'}.</td>
            </tr>
            <tr >
                <td valign="top">25.3</td>
                <td>&{'sdptbp.j83'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j84'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">26.1</td>
                <td width="1082">&{'sdptbp.j85'}</td>
            </tr>
            <tr >
                <td valign="top">26.2</td>
                <td>&{'sdptbp.j86'}</td>
            </tr>
            <tr >
                <td valign="top">26.3</td>
                <td>&{'sdptbp.j87'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.j88'}</strong></li>
&{'sdptbp.j89'}
    <ol style="list-style-type: lower-alpha;">
        <li>&{'sdptbp.j90'};</li>
        <li>&{'sdptbp.j91'};</li>
        <li>&{'sdptbp.j92'}</li>
        <li>&{'sdptbp.j93'}</li>
        <li>&{'sdptbp.j94'}</li>
        <li>&{'sdptbp.j95'}</li>
        <li>&{'sdptbp.j96'}</li>
    </ol><br />
    <li><strong>&{'sdptbp.j97'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">28.1</td>
                <td width="1082">&{'sdptbp.j98'}</td>
            </tr>
            <tr >
                <td valign="top">28.2</td>
                <td>&{'sdptbp.j99'}</td>
            </tr>
            <tr >
                <td valign="top">28.3</td>
                <td>&{'sdptbp.jj'}</td>
            </tr>
            <tr >
                <td valign="top">28.4</td>
                <td>&{'sdptbp.k1'}</td>
            </tr>
            <tr >
                <td valign="top">28.5</td>
                <td>&{'sdptbp.k2'}</td>
            </tr>
            <tr >
                <td valign="top">28.6</td>
                <td>&{'sdptbp.k3'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.k4'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">29.1</td>
                <td width="1082">&{'sdptbp.k5'}</td>
            </tr>
            <tr >
                <td valign="top">29.2</td>
                <td>&{'sdptbp.k6'}</td>
            </tr>
            <tr >
                <td valign="top">29.3</td>
                <td>&{'sdptbp.k7'}</td>
            </tr>
        </table>
    </li><br />
</ol>
<li><strong>&{'sdptbp.k8'}</strong></li>
<ol type="1" style="padding-left:15px;" start="30">
    <li><strong>&{'sdptbp.k9'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">30.1</td>
                <td width="1082">&{'sdptbp.k10'}</td>
            </tr>
            <tr >
                <td valign="top">30.2</td>
                <td>&{'sdptbp.k11'}</td>
            </tr>
            <tr >
                <td valign="top">30.3</td>
                <td>&{'sdptbp.k12'}</td>
            </tr>
            <tr >
                <td valign="top">30.4</td>
                <td>&{'sdptbp.k13'}</td>
            </tr>
            <tr >
                <td valign="top">30.5</td>
                <td>&{'sdptbp.k14'}</td>
            </tr>
            <tr >
                <td valign="top">30.6</td>
                <td>&{'sdptbp.k15'}</td>
            </tr>
            <tr >
                <td valign="top">30.7</td>
                <td>&{'sdptbp.k16'}</td>
            </tr>
            <tr >
                <td valign="top">30.8</td>
                <td>&{'sdptbp.k17'}</td>
            </tr>
            <tr >
                <td valign="top">30.9</td>
                <td>&{'sdptbp.k18'}</td>
            </tr>
            <tr >
                <td valign="top">30.10</td>
                <td>&{'sdptbp.k19'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k20'}</li>
                        <li>&{'sdptbp.k21'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">30.11</td>
                <td>&{'sdptbp.k22'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.k23'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">31.1</td>
                <td width="1082">&{'sdptbp.k24'}</td>
            </tr>
            <tr >
                <td valign="top">31.2</td>
                <td>&{'sdptbp.k25'}</td>
            </tr>
            <tr >
                <td valign="top">31.3</td>
                <td>&{'sdptbp.k26'}</td>
            </tr>
            <tr >
                <td valign="top">31.4</td>
                <td>&{'sdptbp.k27'} </td>
            </tr>
            <tr >
                <td valign="top">31.5</td>
                <td>&{'sdptbp.k28'}</td>
            </tr>
            <tr >
                <td valign="top">31.6</td>
                <td>&{'sdptbp.k29'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.k30'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">32.1</td>
                <td width="1082">&{'sdptbp.k31'}</td>
            </tr>
            <tr >
                <td valign="top">32.2</td>
                <td>&{'sdptbp.k32'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.k33'}</strong></li>
<ol type="1" style="padding-left:15px;" start="33">
    <li><strong>&{'sdptbp.k34'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">33.1</td>
                <td width="1082">&{'sdptbp.k35'}.</td>
            </tr>
            <tr >
                <td valign="top">33.2</td>
                <td>&{'sdptbp.k36'}<ol style="list-style-type: lower-alpha;">
                    <li>&{'sdptbp.k37'};</li>
                    <li>&{'sdptbp.k38'};</li>
                    <li>&{'sdptbp.k39'}</li>
                    <li>&{'sdptbp.k40'}.</li>
                </ol></td>
            </tr>
            <tr >
                <td valign="top">33.3</td>
                <td>&{'sdptbp.k41'}.</td>
            </tr>
            <tr >
                <td valign="top">33.4</td>
                <td>&{'sdptbp.k42'}</td>
            </tr>
            <tr >
                <td valign="top">33.5</td>
                <td>&{'sdptbp.k43'}.</td>
            </tr>
            <tr >
                <td valign="top">33.6</td>
                <td>&{'sdptbp.k44'}</td>
            </tr>
            <tr >
                <td valign="top">33.7</td>
                <td>&{'sdptbp.k45'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k46'}</li>
                        <li>&{'sdptbp.k47'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">33.8</td>
                <td>&{'sdptbp.k48'}</td>
            </tr>
            <tr >
                <td valign="top">33.9</td>
                <td>&{'sdptbp.k49'}.</td>
            </tr>
            <tr >
                <td valign="top">33.10</td>
                <td>&{'sdptbp.k50'}</td>
            </tr>
            <tr >
                <td valign="top">33.11</td>
                <td>&{'sdptbp.k51'}.</td>
            </tr>
            <tr >
                <td valign="top">33.12</td>
                <td>&{'sdptbp.k52'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.k53'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">34.1</td>
                <td width="1082">&{'sdptbp.k54'}.</td>
            </tr>
            <tr >
                <td valign="top">34.2</td>
                <td>&{'sdptbp.k55'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k56'};</li>
                        <li>&{'sdptbp.k57'};</li>
                        <li>&{'sdptbp.k58'};</li>
                        <li>&{'sdptbp.k59'};</li>
                        <li>&{'sdptbp.k60'};</li>
                        <li>&{'sdptbp.k61'}</li>
                        <li>&{'sdptbp.k62'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.3</td>
                <td>&{'sdptbp.k63'}.</td>
            </tr>
            <tr >
                <td valign="top">34.4</td>
                <td>&{'sdptbp.k64'}.</td>
            </tr>
            <tr >
                <td valign="top">34.5</td>
                <td>&{'sdptbp.k65'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k66'}.</li>
                        <li>&{'sdptbp.k67'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.6</td>
                <td>&{'sdptbp.k68'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k69'}</li>
                        <li>&{'sdptbp.k70'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.7</td>
                <td>&{'sdptbp.k71'}.</td>
            </tr>
            <tr >
                <td valign="top">34.8</td>
                <td>&{'sdptbp.k72'}.</td>
            </tr>
            <tr >
                <td valign="top">34.9</td>
                <td>&{'sdptbp.k73'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k74'}</li>
                        <li>&{'sdptbp.k75'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.10</td>
                <td>&{'sdptbp.k76'}.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.k77'}</strong></li>
<ol type="1" style="padding-left:15px;" start="35">
    <li><strong>&{'sdptbp.k78'}</strong><br />
    &{'sdptbp.k79'}.</li><br />
    <li><strong>&{'sdptbp.k80'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">36.1</td>
                <td width="1082">&{'sdptbp.k81'}.</td>
            </tr>
            <tr >
                <td valign="top">36.2</td>
                <td>&{'sdptbp.k82'}</td>
            </tr>
            <tr >
                <td valign="top">36.3</td>
                <td>&{'sdptbp.k83'}</td>
            </tr>
            <tr >
                <td valign="top">36.4</td>
                <td>&{'sdptbp.k84'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.k85'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">37.1</td>
                <td width="1082">&{'sdptbp.k86'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k87'};</li>
                        <li>&{'sdptbp.k88'};</li>
                        <li>&{'sdptbp.k89'};</li>
                        <li>&{'sdptbp.k90'};</li>
                        <li>&{'sdptbp.k91'};</li>
                        <li>&{'sdptbp.k92'};</li>
                        <li>&{'sdptbp.k93'}.</li>
                        <li>&{'sdptbp.k94'};</li>
                        <li>&{'sdptbp.k95'}</li>
                        <li>&{'sdptbp.k96'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">37.2</td>
                <td>&{'sdptbp.k97'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.k98'};</li>
                        <li>&{'sdptbp.k99'}</li>
                        <li>&{'sdptbp.kk'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">37.3</td>
                <td>&{'sdptbp.l1'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l2'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">38.1</td>
                <td width="1082">&{'sdptbp.l3'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l4'};</li>
                        <li>&{'sdptbp.l5'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">38.2</td>
                <td>&{'sdptbp.l6'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l7'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">39.1</td>
                <td width="1082">&{'sdptbp.l8'} </td>
            </tr>
            <tr >
                <td valign="top">39.2</td>
                <td>&{'sdptbp.l9'}.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.l10'}</strong></li>
<ol type="1" style="padding-left:15px;" start="40">
    <li><strong>&{'sdptbp.l11'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">40.1</td>
                <td width="1082">&{'sdptbp.l12'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l13'};</li>
                        <li>&{'sdptbp.l14'}; </li>
                        <li>&{'sdptbp.l15'}</li>
                        <li>&{'sdptbp.l16'};</li>
                        <li>&{'sdptbp.l17'}; </li>
                        <li>&{'sdptbp.l18'}; </li>
                        <li>&{'sdptbp.l19'}; </li>
                        <li>&{'sdptbp.l20'} </li>
                        <li>&{'sdptbp.l21'}. </li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">40.2</td>
                <td>&{'sdptbp.l22'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l23'}</li>
                        <li>&{'sdptbp.l24'};</li>
                        <li>&{'sdptbp.l25'};</li>
                        <li>&{'sdptbp.l26'} </li>
                        <li>&{'sdptbp.l27'} </li>
                    </ol></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.l28'}</strong></li>
<ol type="1" style="padding-left:15px;" start="41">
    <li><strong>&{'sdptbp.l29'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">41.1</td>
                <td width="1082">&{'sdptbp.l30'}
                    <ol style=" list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l31'}</li>
                        <li>&{'sdptbp.l32'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">41.2</td>
                <td>&{'sdptbp.l33'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l34'}</li>
                        <li>&{'sdptbp.l35'} </li>
                        <li>&{'sdptbp.l36'}</li>
                        <li>&{'sdptbp.l37'}</li>
                        <li>&{'sdptbp.l38'}</li>
                        <li>&{'sdptbp.l39'}</li>
                        <li>&{'sdptbp.l40'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l41'}</strong><br />
    &{'sdptbp.l42'}</li><br />
    <li><strong>&{'sdptbp.l43'}</strong><br />
    &{'sdptbp.l44'}</li><br />
    <li><strong>&{'sdptbp.l45'}</strong><br />
    &{'sdptbp.l46'}</li><br />
    <li><strong>&{'sdptbp.l47'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">45.1</td>
                <td width="1082">&{'sdptbp.l48'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l49'};</li>
                        <li>&{'sdptbp.l50'}</li>
                        <li>&{'sdptbp.l51'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">45.2</td>
                <td>&{'sdptbp.l52'}</td>
            </tr>
            <tr >
                <td valign="top">45.3</td>
                <td>&{'sdptbp.l53'}</td>
            </tr>
            <tr >
                <td valign="top">45.4</td>
                <td>&{'sdptbp.l54'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l55'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">46.1</td>
                <td width="1082">&{'sdptbp.l56'}</td>
            </tr>
            <tr >
                <td valign="top">46.2</td>
                <td>&{'sdptbp.l57'}</td>
            </tr>
            <tr >
                <td valign="top">46.3</td>
                <td>&{'sdptbp.l58'}</td>
            </tr>
            <tr >
                <td valign="top">46.4</td>
                <td>&{'sdptbp.l59'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l60'}</strong><br />
    &{'sdptbp.l61'}</li><br />
    <li><strong>&{'sdptbp.l62'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">48.1</td>
                <td width="1082">&{'sdptbp.l63'}:
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.l64'}</li>
                        <li>&{'sdptbp.l65'}.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">48.2</td>
                <td>&{'sdptbp.l66'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l67'}</strong><br />
    &{'sdptbp.l68'}:
        <ol style="list-style-type: lower-alpha;">
            <li>&{'sdptbp.l69'}</li>
            <li>&{'sdptbp.l70'}</li>
        </ol>
    </li><br />
    <li><strong>&{'sdptbp.l71'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">50.1</td>
                <td width="1082">&{'sdptbp.l72'}</td>
            </tr>
            <tr >
                <td valign="top">50.2</td>
                <td>&{'sdptbp.l73'}</td>
            </tr>
            <tr >
                <td valign="top">50.3</td>
                <td>&{'sdptbp.l74'}</td>
            </tr>
            <tr >
                <td valign="top">50.4</td>
                <td>&{'sdptbp.l75'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l76'}</strong><br />
    &{'sdptbp.l77'}</li><br />
    <li><strong>&{'sdptbp.l78'}</strong><br />
    &{'sdptbp.l79'}</li><br />
    <li><strong>&{'sdptbp.l80'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">53.1</td>
                <td width="1082">&{'sdptbp.l81'}</td>
            </tr>
            <tr >
                <td valign="top">53.2</td>
                <td>&{'sdptbp.l82'}</td>
            </tr>
            <tr >
                <td valign="top">53.3</td>
                <td>&{'sdptbp.l83'}</td>
            </tr>
            <tr >
                <td valign="top">53.4</td>
                <td>&{'sdptbp.l84'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l85'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">54.1</td>
                <td width="1082">&['sdptbp.l86'}</td>
            </tr>
            <tr >
                <td valign="top">54.2</td>
                <td>&{'sdptbp.l87'}</td>
            </tr>
            <tr >
                <td valign="top">54.3</td>
                <td>&{'sdptbp.l88'}</td>
            </tr>
            <tr >
                <td valign="top">54.4</td>
                <td>&{'sdptbp.l89'}</td>
            </tr>
            <tr >
                <td valign="top">54.5</td>
                <td>&{'sdptbp.l90'}</td>
            </tr>
            <tr >
                <td valign="top">54.6</td>
                <td>&{'sdptbp.l91'}</td>
            </tr>
            <tr >
                <td valign="top">54.7</td>
                <td>&{'sdptbp.l92'}</td>
            </tr>
            <tr >
                <td valign="top">54.8</td>
                <td>&{'sdptbp.l93'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l94'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">55.1</td>
                <td width="1082">&{'sdptbp.l95'}</td>
            </tr>
            <tr >
                <td valign="top">55.2</td>
                <td>&{'sdptbp.l96'}</td>
            </tr>
            <tr >
                <td valign="top">55.3</td>
                <td>&{'sdptbp.l97'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.l98'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">56.1</td>
                <td width="1082">&{'sdptbp.l99'} </td>
            </tr>
            <tr >
                <td valign="top">56.2</td>
                <td>&{'sdptbp.ll'}</td>
            </tr>
            <tr >
                <td valign="top">56.3</td>
                <td>&{'sdptbp.m1'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&['sdptbp.m2'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">57.1</td>
                <td width="1082">&{'sdptbp.m3'} </td>
            </tr>
            <tr >
                <td valign="top">57.2</td>
                <td>&{'sdptbp.m4'}</td>
            </tr>
            <tr >
                <td valign="top">57.3</td>
                <td>&{'sdptbp.m5'}</td>
            </tr>
            <tr >
                <td valign="top">57.4</td>
                <td>&{'sdptbp.m6'} </td>
            </tr>
            <tr >
                <td valign="top">57.5</td>
                <td>&{'sdptbp.m7'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.m8'}</li>
                        <li>&{'sdptbp.m9'}</li>
                        <li>&{'sdptbp.m10'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">57.6</td>
                <td>&{'sdptbp.m11'}</td>
            </tr>
            <tr >
                <td valign="top">57.7</td>
                <td>&{'sdptbp.m12'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.m13'}</strong></li>
<ol type="1" style="padding-left:15px;" start="58">
    <li><strong>&{'sdptbp.m14'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">58.1</td>
                <td width="1082">&{'sdptbp.m15'}</td>
            </tr>
            <tr >
                <td valign="top">58.2</td>
                <td>&{'sdptbp.m16'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.m17'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">59.1</td>
                <td width="1082">&{'sdptbp.m18'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.m19'}
                            <ol type="1">
                                <li>&{'sdptbp.m20'}</li>
                                <li>&{'sdptbp.m21'}</li>
                                <li>&{'sdptbp.m22'}</li>
                            </ol>
                        </li>
                        <li>&{'sdptbp.m23'}</li>
                        <li>&{'sdptbp.m24'}</li>
                        <li>&{'sdptbp.m25'}</li>
                        <li>&{'sdptbp.m26'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">59.2</td>
                <td>&{'sdptbp.m27'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.m28'}</li>
                        <li>&{'sdptbp.m29'}
                            <ol type="1">
                                <li>&{'sdptbp.m30'}</li>
                                <li>&['sdptbp.m31'}</li>
                                <ol style="list-style-type: lower-alpha;">
                                    <li>&{'sdptbp.m32'}</li>
                                    <li>&{'sdptbp.m33'}</li>
                                    <li>&{'sdptbp.m34'}</li>
                                </ol>
                            &{'sdptbp.m35'}
                                <li>&{'sdptbp.m36'}</li>
                                <li>&{'sdptbp.m37'}</li>
                            </ol>
                        </li>
                        <li>&{'sdptbp.m38'}</li>
                        <li>&{'sdptbp.m39'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">59.3</td>
                <td>&{'sdptbp.m40'}<br />
                &{'sdptbp.m41'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.m42'}<br />
                        &{'sdptbp.m43'}</li>
                        <li>&{'sdptbp.m44'}<br />
                        &{'sdptbp.m45'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.m46'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">60.1</td>
                <td width="1082">&{'sdptbp.m47'} </td>
            </tr>
            <tr >
                <td valign="top">60.2</td>
                <td>&{'sdptbp.m48'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.m49'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">61.1</td>
                <td width="1082">&{'sdptbp.m50'}</td>
            </tr>
            <tr >
                <td valign="top">61.2</td>
                <td>&{'sdptbp.m51'} </td>
            </tr>
            <tr >
                <td valign="top">61.3</td>
                <td>&{'sdptbp.m52'}</td>
            </tr>
            <tr >
                <td valign="top">61.4</td>
                <td>&{'sdptbp.m53'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.m54'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">62.1</td>
                <td width="1082">&{'sdptbp.m55'}</td>
            </tr>
            <tr >
                <td valign="top">62.2</td>
                <td>&{'sdptbp.m56'}</td>
            </tr>
            <tr >
                <td valign="top">62.3</td>
                <td>&{'sdptbp.m57'}</td>
            </tr>
            <tr >
                <td valign="top">62.4</td>
                <td>&{'sdptbp.m58'}</td>
            </tr>
            <tr >
                <td valign="top">62.5</td>
                <td>&{'sdptbp.m59'}</td>
            </tr>
            <tr >
                <td valign="top">62.6</td>
                <td>&{'sdptbp.m60'}</td>
            </tr>
            <tr >
                <td valign="top">62.7</td>
                <td>&{'sdptbp.m62'}</td>
            </tr>
            <tr >
                <td valign="top">62.8</td>
                <td>&{'sdptbp.m61'} </td>
            </tr>
            <tr >
                <td valign="top">62.9</td>
                <td>&{'sdptbp.m63'}<br />
                    <img src="rumus Hn.jpeg" width="355" height="58" alt=""/><br/ >
                &{'sdptbp.m64'}<br />
                &{'sdptbp.m65'}<br />
                &{'sdptbp.m66'}<br />
                &{'sdptbp.m67'}<br />
                &{'sdptbp.m68'}<br />
                &{'sdptbp.m69'}<br />
                &{'sdptbp.m70'}<br />
                &{'sdptbp.m71'}</td>
            </tr>
            <tr >
                <td valign="top">62.10</td>
                <td>&{'sdptbp.m72'}</td>
            </tr>
            <tr >
                <td valign="top">62.11</td>
                <td>&{'sdptbp.m73'}</td>
            </tr>
            <tr >
                <td valign="top">62.12</td>
                <td>&{'sdptbp.m74'}</td>
            </tr>
            <tr >
                <td valign="top">62.13</td>
                <td>&{'sdptbp.m75'}<br />
                    <img src="rumus Pn.jpeg" width="410" height="33" alt=""/><br />
                &{'sdptbp.m76'}<br />
                &{'sdptbp.m77'}<br />
                &{'sdptbp.m78'}</td>
            </tr>
            <tr >
                <td valign="top">62.14</td>
                <td>&{'sdptbp.m79'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&['sdptbp.m80'}</strong></li>
<ol type="1" style="padding-left:15px;" start="63">
    <li><strong>&{'sdptbp.m81'}</strong><br />
    &{'sdptbp.m82'}</li><br />
    <li><strong>&{'sdptbp.m83'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">64.1</td>
                <td width="1082">&{'sdptbp.m84'}</td>
            </tr>
            <tr >
                <td valign="top">64.2</td>
                <td>&{'sdptbp.m85'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.m86'}</strong><br />
    &{'sdptbp.m87'} </li><br />
    <li><strong>&{'sdptbp.m88'}</strong><br />
    &{'sdptbp.m89'}</li><br />
    <li><strong>&{'sdptbp.m90'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">67.1</td>
                <td width="1082">&{'sdptbp.m91'}</td>
            </tr>
            <tr >
                <td valign="top">67.2</td>
                <td>&{'sdptbp.m92'}</td>
            </tr>
            <tr >
                <td valign="top">67.3</td>
                <td>&{'sdptbp.m93'}
                    <ol style="list-style-type: lower-alpha;">
                        <li>&{'sdptbp.m94'} </li>
                        <li>&{'sdptbp.m95'} </li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">67.4</td>
                <td>&{'sdptbp.m96'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptbp.m97'}</strong></li>
<ol type="1" style="padding-left:15px;" start="68">
    <li><strong>&{'sdptbp.m98'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">68.1</td>
                <td width="1082">&{'sdptbp.m99'}</td>
            </tr>
            <tr >
                <td valign="top">68.2</td>
                <td>&{'sdptbp.mm'}</td>
            </tr>
            <tr >
                <td valign="top">68.3</td>
                <td>&{'sdptbp.n1'}</td>
            </tr>
            <tr >
                <td valign="top">68.4</td>
                <td>&{'sdptbp.n2'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n3'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">69.1</td>
                <td width="1082"> Pejabat&{'sdptbp.n4'}</td>
            </tr>
            <tr >
                <td valign="top">69.2</td>
                <td>&{'sdptbp.n5'}</td>
            </tr>
            <tr >
                <td valign="top">69.3</td>
                <td>&{'sdptbp.n6'}</td>
            </tr>
            <tr >
                <td valign="top">69.4</td>
                <td>&{'sdptbp.n7'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol><br />
<h4 class="page-header" id="sskk"><b>&{'sdptbp.n8'}</b></h4>
<hr>
<ol type="1" style="padding-left:15px;" start="4">
    <li><strong>&{'sdptbp.n9'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">4.3.b</td>
                <td>&{'sdptbp.n10'}<br />
                    <span class="help-block"><em>&{'sdptbp.n11'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="6">
    <li><strong>&{'sdptbp.n12'}</strong><br />
    &{'sdptbp.n13'}<br />
    &{'sdptbp.n14'}: __________<br />
    &{'sdptbp.n15'} : __________<br />
    &{'sdptbp.n16'} : __________<br />
    &{'sdptbp.n17'} : __________<br />
        <em>&{'sdptbp.n18'} :  __________<br />
        &{'sdptbp.n19'} : __________<br />
        &{'sdptbp.n20'} : __________<br />
        </em><br />
    &{'sdptbp.n21'} : <br />
    &{'sdptbp.n15'} : __________<br />
    &{'sdptbp.n16'} : __________<br />
    &{'sdptbp.n17'} : __________<br />
        <em>&{'sdptbp.n18'} : __________<br />
        &{'sdptbp.n19'} : __________<br />
        &{'sdptbp.n20'} : __________
        </em></li>
    <br />
    <li><strong>&{'sdptbp.n22'}</strong><br />
    &{'sdptbp.n23'}:<br />
    &{'sdptbp.n24'}: ____________<br />
    &{'sdptbp.n25'}:__________<br />
    &{'sdptbp.n26'} : __________<br />
        <span class="help-block"><em> &{'sdptbp.n27'}</em></span></li>
</ol>
<ol type="1" style="padding-left:15px;" start="9">
    <li><strong>&{'sdptbp.n28'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">9.2</td>
                <td>&{'sdptbp.n29'}: _____________<br />
                    <span class="help-block"><em>&{'sdptbp.n30'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">9.6</td>
                <td>&{'sdptbp.n31'}<br />
                    <span class="help-block"><em>&{'sdptbp.n32'}
                        <ol type="a">
				        <li><em>&{'sdptbp.n33'}</em></li>
				        <li><em>&{'sdptbp.n34'}</em></li>
				      </ol></em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="13">
    <li><strong>&{'sdptbp.n35'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">13.2</td>
                <td>&{'sdptbp.n36'} <br />
                    _______(_______) &{'sdptbp.n37'}<br />
                &{'sdptbp.n38'} ______(______)<br />
                    <span class="help-block"><em>&{'sdptbp.n39'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="18">
    <li><strong>&{'sdptbp.n40'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">18.1</td>
                <td>&{'sdptbp.n41'} ____</td>
            </tr>
            <tr >
                <td valign="top">18.2</td>
                <td>&{'sdptbp.n42'}<br />
                &{'sdptbp.n43'} : ____________________<br />
                &{'sdptbp.n44'} : ____________________<br />
                &{'sdptbp.n45'} : ____________________
                </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n46'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">19.1</td>
                <td>___________________________________________<br />
                    <span class="help-block"><em>&{'sdptbp.n47'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">19.2</td>
                <td>&{'sdptbp.n48'}<br />
                    _______________________________________</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&['sdptbp.n49'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">20.1</td>
                <td>&{'sdptbp.n50'} __________________________<br />
                &{'sdptbp.n51'}</td>
            </tr>
            <tr >
                <td valign="top">20.2</td>
                <td>&{'sdptbp.n52'} ______________<br />
                     &{'sdptbp.n53'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n54'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">21.1</td>
                <td>&{'sdptbp.n55'} ________________________</td>
            </tr>
            <tr >
                <td valign="top">21.2</td>
                <td>&{'sdptbp.n56'} : ________________________</td>
            </tr>
            <tr >
                <td valign="top">21.3</td>
                <td>&{'sdptbp.n57'} : ____________________</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n58'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">22.1</td>
                <td>&{'sdptbp.n59'}: ________________</td>
            </tr>
            <tr >
                <td valign="top">22.2</td>
                <td>&{'sdptbp.n60'} : ____________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="24">
    <li><strong>&{'sdptbp.n61'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">24.2</td>
                <td>&{'sdptbp.n62'} __________<br />
                    <span class="help-block"><em>&{'sdptbp.n63'}</em></span><br /><br />
                &{'sdptbp.n64'}<em>_______</em><br />
                    <span class="help-block"><em>&{'sdptbp.n65'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">24.3</td>
                <td>&{'sdptbp.n66'}: _______________ </td>
            </tr>
            <tr >
                <td valign="top">24.5</td>
                <td>&{'sdptbp.n67'}: _______________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="27">
    <li><strong>&{'sdptbp.n68'}</strong><br />
    &{'sdptbp.n69'} _______________________________________</li><br />
    <li><strong>&{'sdptbp.n70'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">28.5</td>
                <td>&{'sdptbp.n71'} ___________<br />
                    <span class="help-block">&{'sdptbp.n72'}</span> &{'sdptbp.n73'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n74'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">29.3</td>
                <td>&{'sdptbp.n75'} ___________<br />
                    <span class="help-block"><em>&{'sdptbp.n76'} </em></span>&{'sdptbp.n77'}.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n78'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">30.2</td>
                <td>&{'sdptbp.n79'} __________<br />
                    <span class="help-block"><em>&{'sdptbp.n80'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="37">
    <li><strong>&{'sdptbp.n81'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">37.1</td>
                <td>&{'sdptbp.n82'} <em>___________________</em><br />
                    <span class="help-block"><em>&{'sdptbp.n83'}</em></span></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n84'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">38.1</td>
                <td><ol type="a">
                    <li>&{'sdptbp.n85'} __________________<br />
                        <span class="help-block"><em>&{'sdptbp.n86'}</em></span></li>
                    <li>&{'sdptbp.n87'} ________________<br />
                        <span class="help-block"><em>&{'sdptbp.n88'}</em></span></li>
                </ol></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="40">
    <li><strong>&{'sdptbp.n89'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">40.2.e</td>
                <td>&{'sdptbp.n90'}: _____________<br />
                    <span class="help-block"><em>&{'sdptbp.n91'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="45">
    <li><strong>&{'sdptbp.n92'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">45.4</td>
                <td>_______________________ &{'sdptbp.n93'}.<br />
                    <span class="help-block"><em>&{'sdptbp.n94'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="48">
    <li><strong>&{'sdptbp.n95'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">48.1</td>
                <td>&{'sdptbp.n96'} ________<br /><br />
                &{'sdptbp.n97'} ________</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.n98'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">49.b</td>
                <td>&{'sdptbp.n99'} ______________________________________</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptbp.nn'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">50.2</td>
                <td>&{'sdptbp.o1'}: _______________<br />
                    <span class="help-block"><em>&{'sdptbp.o2'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="56">
    <li><strong>&{'sdptbp.o3'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">56.3</td>
                <td>&{'sdptbp.o4'} _____________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="59">
    <li><strong>&{'sdptbp.o5'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top">59.1.a</td>
                <td>&{'sdptbp.o6'}</td>
            </tr>
            <tr >
                <td valign="top">59.1.b</td>
                <td><em>[&{'sdptbp.o7'} &rdquo;YA&rdquo;]</em><br />
                &{'sdptbp.o8'}.</td>
            </tr>
            <tr >
                <td valign="top">59.2.a</td>
                <td>&{'sdptbp.o9'}<br /><br />
                    <em>[&{'sdptbp.o10'}</em><br />
                    <em>&{'sdptbp.o11'}</em><br /><br />
                    <em>&{'sdptbp.o12'}</em><br /><br />
                    <em>&{'sdptbp.o13'}]</em><br /><br />
                    <em>[&{'sdptbp.o14'}]</em></td>
            </tr>
            <tr >
                <td valign="top">59.3.a</td>
                <td>&{'sdptbp.o15'}<br />
                &{'sdptbp.o16'}<br />
                    <span class="help-block"><em>&{'sdptbp.o17'}</em></span></td>
            </tr>
            <tr >
                <td valign="top" width="3%">59.3.b</td>
                <td>&{'sdptbp.o18'}<br />
                &{'sdptbp.o19'}<br />
                    <em>[&{'sdptbp.o20'}
                    </em><ol type="1">
                        <li><em>&{'sdptbp.o21'}</em></li>
                        <li><em>&{'sdptbp.o22'}]</em></li>
                    </ol>
                &{'sdptbp.o23'}<br />
                    <span class="help-block"><em>&{'sdptbp.o24'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="62">
    <li><strong>&{'sdptbp.o25'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">62.1</td>
                <td>&{'sdptbp.o26'}</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" style="padding-left:15px;" start="69">
    <li><strong>&{'sdptbp.o27'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">69.4</td>
                <td>&{'sdptbp.o28'}<br />
                    <span class="help-block"><em>&{'sdptbp.o29'}</em></span><br /><br />
                &{'sdptbp.o30'} _______________<br />
                    <span class="help-block"><em>&{'sdptbp.o31'}</em></span></td>
            </tr>
        </table>
    </li>
</ol><br />
<h4 class="page-header" id="bentuk_kontrak"><b>&{'sdptbp.o32'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong><a href="surat_perjanjian_penyedia_perorangan.docx">&{'sdptbp.o33'}</a></strong></li>
    <li><strong><a href="surat_perjanjian_badan_usaha.docx">&{'sdptbp.o34'}</a></strong></li>
    <li><strong><a href="surat_perjanjian_kemitraan.docx">&{'sdptbp.o35'}</a></strong></li>
</ol><br />
<h4 class="page-header" id="daftar_kuantitas"><b>&{'sdptbp.o36'}</b></h4>
<hr>
<!-- file upload -->
<h4 class="page-header" id="bentuk_penawaran"><b>&{'sdptbp.o37'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong>&{'sdptbp.o38'}</strong><br />
    &{'sdptbp.o39'}</li><br />
    <li><strong>&{'sdptbp.o40'}</strong><br />
        <em>&{'sdptbp.o41'}</em><br />
    &{'sdptbp.o42'}:<br />
        <table width="100%" border="1">
            <tr>
                <td><strong>&{'sdptbp.o43'}.</strong></td>
                <td><strong>&{'sdptbp.o44'}</strong></td>
                <td><strong>&{'sdptbp.o45'}</strong></td>
                <td><strong>&{'sdptbp.o46'}</strong></td>
                <td><strong>&{'sdptbp.o47'}</strong></td>
                <td><strong>&{'sdptbp.o48'}</strong></td>
            </tr>
            <tr>
                <td>1.</td>
                <td><em>[&{'sdptbp.o49'}]</em></td>
                <td></td>
                <td><em>[&{'sdptbp.o50'}]</em></td>
                <td><em>[&{'sdptbp.o51'}]</em></td>
                <td></td>
            </tr>
            <tr>
                <td>&nbsp;</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </table></li><br />
    <li><strong>&{'sdptbp.o52'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptbp.o53'}<br />
        &{'sdptbp.o54'}</li>
        <li>&{'sdptbp.o55'}<br />
        &{'sdptbp.o56'}
            <!-- rincian HPS --></li>
    </ol>
</ol><br />
<h4 class="page-header" id="bentuk_lain"><b>&{'sdptbp.o57'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong><a href="dok_lain_perjanjian_kemitraan.docx">&{'sdptbp.o58'}</a></strong></li>
    <li><strong><a href="dok_lain_jaminan_pelaksanaan_bank.docx">&{'sdptbp.o59'}</a></strong></li>
    <li><strong><a href="dok_lain_jaminan_pelaksaan_non_bank.docx">&{'sdptbp.o60'}</a></strong></li>
    <li><strong><a href="dok_lain_jaminan_uang_muka_bank.docx">&{'sdptbp.o61'}</a></strong></li>
    <li><strong><a href="dok_lain_jaminan_uang_muka_non_bank.docx">&{'sdptbp.o62'}</a></strong></li>
    <li><strong><a href="SPPBJ.docx">&{'sdptbp.o63'}</a></strong></li>
    <li><strong><a href="surat_perintah_pengiriman.docx">&{'sdptbp.o64'}</a></strong></li>
</ol>


</div><!-- id=content -->
</div>
</div>
<strong>
    <script type="text/javascript" src="${play.configuration.get('cdn.url')}/javascripts/jquery-1.12.4.min.js"></script>
</strong>
<script type="text/javascript">
    // generate informasi bab
    $("#content .page-header").each(function(index, value) {
        $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
    });

    $.fn.editable.defaults.url = '/post';

    //enable / disable
    $('#enable').click(function() {
        $('#user .editable').editable('toggleDisabled');
    });
    $('#kodeRUP').editable({
        url: '/post',
        type: 'text',
        pk: 1,
        name: 'kodeRUP',
        title: 'Masukan Kode RUP'
    });
</script>
